@font-face{font-family:ProximaNova;src:url(../fonts/Proxima_Nova/ProximaNova-Light.woff);font-weight:300}@font-face{font-family:ProximaNova;src:url(../fonts/Proxima_Nova/ProximaNova-Regular.woff);font-weight:400}@font-face{font-family:ProximaNova;src:url(../fonts/Proxima_Nova/ProximaNova-Semibold.woff);font-weight:500}@font-face{font-family:ProximaNova;src:url(../fonts/Proxima_Nova/ProximaNova-Bold.woff);font-weight:700}@font-face{font-family:ProximaNova;src:url(../fonts/Proxima_Nova/ProximaNova-Black.woff);font-weight:900}@font-face{font-family:CormorantGaramond;src:url(../fonts/Cormorant/CormorantGaramond-Italic.woff);font-weight:400}@font-face{font-family:CormorantGaramond;src:url(../fonts/Cormorant/CormorantGaramond-SemiBold.woff);font-weight:500}@font-face{font-family:CormorantGaramond;src:url(../fonts/Cormorant/CormorantGaramond-BoldItalic.woff);font-weight:700}
.header__navs{
    max-width: 500px;
    width: 100%;
    padding-right: 10px;
}
.header__wrp{
	-webkit-flex-wrap: nowrap;
	-moz-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	-o-flex-wrap: nowrap;
	flex-wrap: nowrap;
}

.cookies {
    max-width: calc(100% - 20px);
    width: 1210px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: rgba(249, 164, 64, .9);
    background-size: 32px;
    border-radius: 3px;
    z-index: 1002;
    position: fixed;
	left: 0;
	right: 0;
    bottom: 10px;
    padding: 10px 20px;
	margin: 0 auto;
    transform: translateY(120%);
    transition: transform .5s ease-out;
}

.cookies.active {
    transform: translateY(0);
}

.cookies__left {
    width: calc(100% - 75px);
    font-size: 12px;
    color:#463d32;
    line-height: 140%;
}

.cookies__left a {
	color :#463d32;
	text-decoration: underline;
	transition: opacity .3s ease-out;
}

.cookies__left a:hover {
	opacity: .7;
}

.cookies__close {
    border: 2px solid #463d32;
    border-radius: 3px;
    font-size: 14px;
    color: #463d32;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    padding: 5px 13px;
	transition: opacity .3s ease-out;
}

.cookies__close:hover {
	opacity: .7;
}